require "Items/Distributions"
require "Items/ProceduralDistributions"
require "Vehicles/VehicleDistributions"

-- W900 addons
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 3.5);

table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 1.5);

table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 1.5);

table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["GarageTools"].items, 1.5);

table.insert(ProceduralDistributions.list["ArmySurplusMisc"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["ArmySurplusMisc"].items, 2.5);

table.insert(ProceduralDistributions.list["GigamartFarming"].items, "Base.SemiTruckBullbar_Item2");
table.insert(ProceduralDistributions.list["GigamartFarming"].items, 0.5);
